[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

111749

 
 

909

 
 

87255

 
 

136

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2009-4773Date: (C)2010-04-20   (M)2018-02-19


Cross-site request forgery (CSRF) vulnerability in the order-management functionality in the Ubercart module 5.x before 5.x-1.9 and 6.x before 6.x-2.1 for Drupal allows remote attackers to hijack the authentication of unspecified victims via unknown vectors.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V2 Severity:
CVSS Score : 6.8
Exploit Score: 8.6
Impact Score: 6.4
 
CVSS V2 Metrics:
Access Vector: NETWORK
Access Complexity: MEDIUM
Authentication: NONE
Confidentiality: PARTIAL
Integrity: PARTIAL
Availability: PARTIAL
  
Reference:
BID-37058
SECUNIA-37440
OSVDB-60292
http://drupal.org/node/636576
ubercart-unspecified-csrf(54344)

CPE    15
cpe:/a:ubercart:ubercart:6.x-2.0:beta1
cpe:/a:ubercart:ubercart:6.x-2.0:beta2
cpe:/a:ubercart:ubercart:6.x-2.0:beta3
cpe:/a:ubercart:ubercart:6.x-2.0:beta4
...
CWE    1
CWE-352

© SecPod Technologies